Page MenuHomePhabricator

Community Consensus on Deploying Youdao Translation in Content Translation
Closed, ResolvedPublic

Description

As I opened a new discussion about deploy Youdao Translation in Content Translation at the village pump of Chinese Wikipedia on January 9th, the consensus is clear that we'd like to see the deployment.

The community does have a concern, that machine translation has low quality, thus it would be appreciated (not necessary) if we can have an option to choose whether publish directly as an article or in the draft namespace.

Event Timeline

AddisWang updated the task description. (Show Details)
AddisWang raised the priority of this task from to Normal.
AddisWang added subscribers: AddisWang, JanWMF, Arrbee.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 18 2016, 1:53 AM
Reedy set Security to None.
Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptJan 18 2016, 2:12 AM
Amire80 moved this task from Needs Triage to CX8 on the ContentTranslation board.Jan 20 2016, 11:13 PM
Amire80 moved this task from CX8 to Bugs on the ContentTranslation board.Apr 20 2016, 1:08 PM
Elitre added a subscriber: Elitre.Aug 30 2016, 4:28 PM
Arrbee claimed this task.Sep 6 2016, 6:52 AM
Nemo_bis removed a subscriber: Nemo_bis.Sep 6 2016, 7:08 AM
Amire80 added a subtask: Restricted Task.Sep 13 2016, 6:43 AM
Restricted Application added a subscriber: Cosine02. · View Herald TranscriptSep 27 2016, 5:41 AM
Arthur2e5 updated the task description. (Show Details)Oct 12 2016, 5:42 PM
Arrbee closed this task as Resolved.Nov 8 2016, 6:43 AM
Liuxinyu970226 moved this task from Backlog to Closed on the Chinese-Sites board.
Bawolff closed subtask Restricted Task as Resolved.Jun 27 2017, 12:35 PM